IF EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TELE_ALERTA_ORIGEM]') AND type in (N'U'))
BEGIN

DELETE FROM TELE_ALERTA_ORIGEM;

INSERT INTO TELE_ALERTA_ORIGEM
(CD_EMP, CD_ORIGEM, DESC_ORIGEM)
VALUES (1, 0, N'Call Center'),
	   (1, 1, N'Loja'),
	   (1, 2, N'E-Commerce'),
	   (1, 3, N'Compre&Retire'),
	   (1, 4, N'Marketplace'),
	   (1, 5, N'Showrooming'),
	   (1, 6, N'IQVIA'),
	   (1, 7, N'Outros'),
	   (1, 999, N'Múltiplos pedidos');

END